Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 07:51:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shruthy 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shruthy Bot:  Hi Shruthy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +1917907437352  
          04:41 PM, 28th Aug      

            
 mayar                   Hi Shruthy,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:42 PM, 28th Aug 

            
 mayar                   Could you please share your order number so that I can assist you further?           04:42 PM, 28th Aug 

              
 shruthy 
                   Sure one min           04:44 PM, 28th Aug      

            
 mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:44 PM, 28th Aug 

              
 shruthy 
                            04:45 PM, 28th Aug      

            
 mayar                   Thank you for providing us with this details            04:46 PM, 28th Aug 

            
 mayar                   Could you please allow me 2 minutes to check your order details?           04:46 PM, 28th Aug 

              
 shruthy 
                   9684724029           04:46 PM, 28th Aug      

              
 shruthy 
                   Order Id           04:46 PM, 28th Aug      

              
 shruthy 
                   Yes ok           04:46 PM, 28th Aug      

              
 shruthy 
                   Any update?           04:48 PM, 28th Aug      

            
 mayar                   The item was not received from your end           04:48 PM, 28th Aug 

              
 shruthy 
                   Item was delivered and I had requested return due to size issues and The item was picked from ur side           04:49 PM, 28th Aug      

            
 mayar                  
 We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971553051430) 
 
 We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.    
          04:49 PM, 28th Aug 

            
 mayar                   Is there anything else i can help you with?            04:49 PM, 28th Aug 

            
 mayar                   is this your right number (+971553051430)           04:50 PM, 28th Aug 

              
 shruthy 
                   ? The item has already been collected on 22nd August           04:50 PM, 28th Aug      

            
 mayar                   ?           04:50 PM, 28th Aug 

              
 shruthy 
                   +971 55 305 1430           04:51 PM, 28th Aug      

              
 shruthy 
                   Yes           04:51 PM, 28th Aug      

            
 mayar                   Did you return it with anther order           04:51 PM, 28th Aug 

              
 shruthy 
                   No           04:51 PM, 28th Aug      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:53 PM, 28th Aug 

            
 mayar                   Is there anything else i can help you with?            04:53 PM, 28th Aug 

              
 shruthy 
                   Will I get my money back ?           04:53 PM, 28th Aug      

            
 mayar                   We will check and out team will contact you on your email whiten 1-2 days           04:54 PM, 28th Aug 

            
 mayar                   Is there anything else i can help you with?            04:54 PM, 28th Aug 

              
 shruthy 
                   A guy called me on 22nd and asked location details and picked the order           04:54 PM, 28th Aug      

              
 shruthy 
                   +971 52 839 9121           04:55 PM, 28th Aug      

              
 shruthy 
                   I received call from this number           04:55 PM, 28th Aug      

            
 mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:55 PM, 28th Aug 

              
 shruthy 
                            04:56 PM, 28th Aug      

              
 shruthy 
                   Here is the screenshot           04:56 PM, 28th Aug      

              
 shruthy 
                   When can we expect the refund           04:57 PM, 28th Aug      

            
 mayar                   We request you to please allow us some time so we can work on this and do the needful. We will check and out team will contact you on your email whiten 1-2 days           04:57 PM, 28th Aug 

              
 shruthy 
                   Ok           04:57 PM, 28th Aug      

            
 mayar                   Is there anything else i can help you with?            04:57 PM, 28th Aug 

              
 shruthy 
                   No           04:58 PM, 28th Aug      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:58 PM, 28th Aug 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031615